aboutsummaryrefslogtreecommitdiff
path: root/regress
diff options
context:
space:
mode:
authorOmar Polo <op@omarpolo.com>2024-05-29 08:09:25 +0000
committerOmar Polo <op@omarpolo.com>2024-05-29 08:09:25 +0000
commit610a4666cdb6767109c1ef0267619b62ffd88c28 (patch)
tree63b1552259aeabae24587525f1d542fc02192f9c /regress
parent2f4926259fd27bc7532c67222eb7148c310accb2 (diff)
regress: use the new gg -q to reduce the blabbering
Diffstat (limited to 'regress')
-rw-r--r--regress/lib.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/regress/lib.sh b/regress/lib.sh
index 94c015d..572595b 100644
--- a/regress/lib.sh
+++ b/regress/lib.sh
@@ -113,13 +113,13 @@ setup_simple_test() {
# usage: get <path>
# return the body of the request on stdout
get() {
- $gg -T10 $ggflags "gemini://$gghost:10965/$1" || true
+ $gg -q -T10 $ggflags "gemini://$gghost:10965/$1" || true
}
# usage: head <path>
# return the meta response line on stdout
head() {
- $gg -T10 -d header $ggflags "gemini://$gghost:10965/$1" || true
+ $gg -q -T10 -d header $ggflags "gemini://$gghost:10965/$1" || true
}
# usage: fetch <path>